import {env, RedisOptions} from '@extollo/lib'

export default {
    connection: {
        port: env('REDIS_PORT', 6379),
        host: env('REDIS_HOST', '127.0.0.1'),
        password: env('REDIS_PASSWORD'),
    } as RedisOptions
}
